Operativsystem som stöds

  • CentOS 8.x
  • CentOS 7.x
  • Cloudlinux 7.x
  • Debian 10.x
  • Debian 9.x
  • Debian 8.x
  • RedHat Enterprise Linux 8.x
  • RedHat Enterprise Linux 7.x
  • Ubuntu 19.04
  • Ubuntu 18.04
  • Ubuntu 16.04

Stödda VPS

  • Virtuozzo *
  • OpenVZ *
  • KVM
  • Xen
  • Vmware
  • HyperV

* Virtuozzo/OpenVZ VPS kan kräva [/proc/sys/FS/inotify/max_user_watches] ökas av din leverantör för realtids fil övervakning. Vissa leverantörer kanske inte är villiga att göra detta.

Plesk-versioner som stöds

Plesk Obsidian 18.x, Plesk Onyx 17.x

Programvara från tredje part

Linux malware detect, ClamAV paket från EPEL eller Debian/Ubuntu förråd

Minne som krävs

Minst 2 GB systemminne med minst 600 MB ledigt om du installerar ClamAV (valfritt)